Skip to main content
POST
/
workspaces
/
{workspacePublicId}
/
webhooks
/
{webhookPublicId}
/
test
Test a webhook
curl --request POST \
  --url https://kan.bn/api/v1/workspaces/{workspacePublicId}/webhooks/{webhookPublicId}/test \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "statusCode": 123,
  "error": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.kan.bn/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspacePublicId
string
required
Minimum string length: 12
webhookPublicId
string
required
Minimum string length: 12

Response

Successful response

success
boolean
required
statusCode
number
error
string